/* styles including KC and My ASQ
-----------------------------------------------------------------------------------------------------------------------*/
#mainnav {
margin:0;
padding:0 0 20px;
width:160px;
float:left;
display:inline;
}

#mainnav img, .search img, .myASQblock img, .knowledge_center img, .areas_of_use img, .links img {
border:none;
margin:0;
padding:0;
}

#mainnav a.skipNav {
display: none;
}

#mainnav a img,
#mainnav h2 img {
	display: block;
}

#mainnav ul, #mainnav li {
	/*font-size: .9em;*/
	line-height: 1.3em;
}

.logo {
text-align: center;
background: #fff url(/img/knowledge-center/logo_bg.gif) no-repeat right top;
padding-top: 29px;
padding-bottom: 20px;
margin:0;
}

#mainnav h1.logo img {
display: inline;
}

.module {
padding: 7px 0 10px 5px;
background: url(/img/division/nav/nav_divider_background.jpg) no-repeat left top;
clear: left;
}

.module_social
{
	padding: 15px 10px 15px 40px;
	list-style-type: none;
	background: url(/img/division/nav/nav_divider_background.jpg) no-repeat left top;
	clear: left;
	margin-left: 0px;
	overflow: auto;
	list-style-image: none;
}

#mainnav .module_social a img
{
	border: medium none;
	margin: 4px;
	background: url(/img/division/nav/nav_divider_background.jpg) no-repeat left top;
	float: left;
}

.home {
	padding-bottom:3px;
}

.search {
overflow:hidden;
margin:0;
padding: 7px 0 1px 9px;
}

.search .searchbox {
width:100px;
float:left;
}

.search .searchbutton {
	width:30px;
	padding-top:3px;
	float:left;
}

.search .clear {
	font-size:1px;
	clear:both;
	height:1px;
}

.module h2 {
margin-bottom:0px;
padding-bottom:3px;
padding-top:3px;
padding-left:10px;
font-size:18px;
line-height:18px;
}

input.searchText {
color:#666;
width: 90px;
padding:0;
margin:6px 2px 0 0;
position: relative;
top: -4px;
}

form#searchForm button#formSubmit {
	border: none;
	width: 32px;
	height: 19px;
	background: url(/img/division/find_button.gif);
	position:relative;
}

.module a.menuHide, .module a.menuHide:visited, a.menuHide:hover {
	display: block;
	padding-left: 12px;
	padding-top: 5px;
	clear: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006666;
	font-size:1.0em;
	font-weight:bold;
	text-decoration:none;
}

li.expanded ul{
	padding-top:5px;
}

li.expanded a.menuHide {
	background: url(/img/division/nav/nav_minus_green.gif) no-repeat 0 7px;
	display: block;
}


.knowledge_center ul {
margin:0;
padding:0;
list-style-type:none;
}

.expanded ul, .contracted ul {
display: block;
padding-bottom: 5px;
margin:0;
padding:0;
list-style-type:none;
}

.expanded ul li a, li.contracted ul li a, .expanded ul li a:visited, li.contracted ul li a:visited {
padding-left: 7px;
padding-bottom:3px;
margin-left: 10px;
background: url(/img/division/nav/green-arrow.gif) no-repeat 0 4px;
color: #006666;
text-decoration: none;
float: left;
display: inline;
}

.expanded ul li ul li a,
.contracted ul li ul li a {
	padding-left: 7px;
	margin-left: 20px;
	background: url(/img/division/nav/green-arrow.gif) no-repeat 0 4px;
	color: #006666;
	text-decoration: none;
	float: left;
	display: inline;
}

.expanded ul li,
.contracted ul li {
	clear: left;
}

.expanded ul li a:hover {
	text-decoration: underline;
}

.expanded,
.contracted {
	clear: left;
	width: 100%;
	overflow: hidden;
}

.contracted a.menuHide {
	background: url(/img/division/nav/nav_plus_green.gif) no-repeat 0 7px;
	display: block;
}

.contracted ul {
	display: none;
}

/*
.links  {
padding-right: 12px;
}

.links a:link, .links a:visited {
color:#194B96;
text-decoration:none;	
}

.links a:hover, .links a:active {
text-decoration:underline;	
}

.links a img {
	float: left;
	display: inline;
}

*/

/*

.links ul {
/* Specified width or height in px or % with overflow: hidden automagically
expands containers to clear floated elements. Make sure not to specify both
width AND height or excess content will be hidden. 
width: 100%;
overflow: hidden;
padding-bottom: 5px;
list-style-type:none;
margin:0;
padding:0;
}

.links ul li {
clear: left;
}

.links ul li a {
padding-left: 7px;
background: url(/img/templates/shared/blue_arrow.gif) no-repeat 0 3px;
color:#194B96;
text-decoration: none;
display: inline;
margin-bottom:2px;
line-height:16px;
}

.links ul li a:hover {
text-decoration: underline;
}

.links ul.group2 {
border-top: 1px solid #c8c8c8;
padding-bottom: 0;
padding-top: 5px;
}





.module ul li ul#toolsNav li.contracted a {
	background: url(/img/knowledge-center/left_nav/purple_plus_icon.gif) no-repeat 0 3px;
	padding-left: 10px;
}

.module ul li ul#toolsNav li.expanded a {
	background: url(/img/knowledge-center/left_nav/purple_minus_icon.gif) no-repeat 0 3px;
	padding-left: 10px;
}
.module ul li ul#toolsNav li.expanded ul li a, .module ul li ul#toolsNav li.contracted ul li a {
	background: url(/img/knowledge-center/left_nav/small_purple_right_arrow.gif) no-repeat 0 4px;
}

ul.blue {
color:#690;
margin:0;
padding:0 0 10px 0;
}

ul.blue a:link, ul.blue a:visited {
color:#194B96;
text-decoration:none;
}

ul.blue a:hover, ul.blue a:active {
text-decoration:underline;
}

ul.blue li {
background:url(/img/templates/shared/blue_arrow.gif) .9em .2em no-repeat;
margin:0;
padding:0 0 1px 20px;
}
*/



/* The on/off style for My ASQ only pages
**************************************************************************************************************** 
.myASQblockPeek {
display:none;
}

/* Here right now for Perl and Java pages controled by IT
**************************************************************************************************************** 
.myASQblock {
background-image:url(/img/templates/shared/left-nav-myasq-bg.jpg);
background-position:left;
background-repeat:repeat-y;
}

.myASQblock img {
bottom:0 0 -5px 0;
padding:0;
}

.myASQblock h2 {
margin:0 0 0 0;
padding-bottom: 5px;
}



/* Specific to Division */

#divisionhomelink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006666;
	font-size:.7em;
	font-weight:bold;
	text-decoration:none;
	padding-right: 0px;
}